Loading...
Searching...
No Matches
tsvreader.h File Reference

parser for text files (tsv, csv) More...

`#include <QFile>`
`#include <QTextStream>`
`#include "config.h"`
`#include "reader/odscell.h"`
`#include "odsdochandlerinterface.h"`

Go to the source code of this file.

## Classes

class | TsvReader

## Detailed Description

parser for text files (tsv, csv)

Date
  11/11/2018

Author
  Olivier Langella

Definition in file tsvreader.h.